Support » Plugin: MslsMenu » Fatal error warning, cannot be activated.

  • Resolved lucaslem

    (@lucaslem)


    Hi Dennis,

    Just tried to install this on a local site I’m building but getting this error upon activation:

    Plugin could not be activated because it triggered a fatal error.
    
    Warning: require_once(LOCAL-PATH-TO-MY-SITE/mysite.dev/wp-content/plugins/multisite-language-switcher/includes/MslsMenu.php): failed to open stream: No such file or directory in LOCAL-PATH-TO-MY-SITE/mysite.dev/wp-content/plugins/multisite-language-switcher/MultisiteLanguageSwitcher.php on line 60

    I’ve used this plugin with great success in the past so not sure what’s going on here :/

    Thanks for any help you can offer!

    https://wordpress.org/plugins/mslsmenu/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error warning, cannot be activated.’ is closed to new replies.